define(function (require, exports, module){
    var $ = require("jq");
    require('mobanboxEditor')($);

    $(function(){
        var editor = $('#zixun').mobanboxEditor({
            'menuConfig': [
                ['viewSourceCode'],
                ['bold', 'underline', 'italic', 'foreColor', 'backgroundColor', 'strikethrough'],
                ['blockquote', 'fontFamily', 'fontSize', 'setHead', 'list', 'justify'],
                ['createLink', 'insertExpression'],
                ['insertImage', 'insertCode']
            ]
        });
    });
});